FAS and V-Series Storage Systems Discussions

FAS3250 7-mode and VMware 6.7

We are starting the move from VMWare 5.5 to VMWare 6.7.

 

Is the FAS3250 we are using with VMWare 5.5 compatiable/supported for VMWare 6.7?

We are running ONTAP 8.2.4P4.  Should we update to 8.2.5P1 before upgrading?

 

The IMT seems to show that only ONTAP 9.x is supported with VMWare 6.7.

 

Thanks any clues,

Glen

5 REPLIES 5

Re: FAS3250 7-mode and VMware 6.7

Hi there!

 

Our support matrix is the definitive source for supported configurations. It does not mean other configurations will not work, just that they are not supported.

 

If you are using FC connectivity, it should work, but without our ability to perform troubleshooting beyond basic level. Other more significant challenges will apply if you're doing NFS, due to plugin compatibility for VAAI/VASA, as well as VSC for either FC or NFS.

 

I would consider the utility of remaining on Vmware 5.5, vs moving to 6.7, and looking at when you plan to replace or upgrade your storage controllers.

Re: FAS3250 7-mode and VMware 6.7

Thanks.

 

We are using only FoE (Cisco UCS environment).

 

At this point the plan is to replace storage next fical year (sometime after Jul 2019).

 

have a good day,

Glen

Re: FAS3250 7-mode and VMware 6.7

We support vSphere 6.5 U2 via FCoE on Cisco UCS from ONTAP 8.2.4 or 8.2.5, but not vSphere 6.7

 

So it's pretty close to supported - if you wanted to go vSphere 6.5U2 now, that would remain a supported configuration (subject to supported drivers, nics, etc), and you'd get many of the 6.7 benefits vs 5.5. Then, when you replace the storage next year, then go to vSphere 6.7

Highlighted

Re: FAS3250 7-mode and VMware 6.7

Unfortunately the hardware for vSphere 6.7 includes 4K disks, so 6.5 was not an option for the vSphere server.

 

Thanks for the info,

Glen

Re: FAS3250 7-mode and VMware 6.7

@AlexDawson and @GlenG we are experiencing the same limitation. We have five offices left with old 2220's running 7-mode, so we've kept the old VSC 6.2.x on a vCenter pointed to those offices until they are retired within the next year. Unfortunately, another office using this same vCenter is adding hosts with disks that are only compatible with 6.7, so we have to upgrade to 6.7 and "hope for the best" as far as VSC functionality. Not ideal for sure. I'm surprised VSC wasn't verified with 6.7 since 7-mode is still supported through next year.

Forums